.banner {
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    padding: 120px 0px;
    text-align: center;
}

.div-title {
	color: #fff;
	font-family: 'lato', sans-serif;
	font-size: 45px;
	font-weight: 700;
	line-height: 1em;
	margin-top: 25px;
	margin-bottom: 30px;
}

.sub-title {
	color: #fff;
	font-family: 'lato', sans-serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 1em;
	margin-bottom: 40px;
}
.anchor {
	cursor: pointer;
}

.btn-green-banner {
    background: rgb(124, 156, 57);
    background: -moz-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -webkit-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -o-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -ms-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: linear-gradient(0deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    color: #fff;
    font-family: 'lato', sans-serif;
    font-weight: 900;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    padding: 15px 30px;
    text-transform: uppercase;
    width: 100%;
}

.btn-green-banner:hover {
	color: #00354a
}

.second-layer {
	background: #fff;
	padding: 100px 0px 50px;
	text-align: center;
}

.second-layer .title {
	color: #00354a;
	font-family: 'lato', sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 1em;
}

.text-p	{
	color: #444444;
	font-family: 'lato', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 2em;
	margin-top: 40px;
}

.text-p a {
	color: #a4ce4c;
}

.third-layer {
	background: #fafafa;
	padding: 40px 0 80px 0;
}

.div-title {
	text-align: center;
}

.div-title .title {
	color: #00354a;
	font-family: 'lato', sans-serif;
	font-size: 36px;
	font-weight: 700;
}

.description {
	color: #444444;
	font-family: 'lato', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.5em;
}

.third-layer img {
	width: 100%;
}

.third-layer ul {
	list-style: none;
	padding: 0 0 0 0px;
}

.third-layer ul li:nth-child(odd) {
	background: #fff;
	font-family: 'lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 15px 20px ;
	width: 100%;
} 

.third-layer ul li:nth-child(even) {
	background: #d3dcdf;
	font-family: 'lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding: 15px 20px;
	width: 100%;
}

.third-layer .span7 {
	margin-left: 0px !important;
}

.btn-content {
	margin-top: 40px;
	text-align: center;
}

.btn-content .btn-green-banner {
    background: rgb(124, 156, 57);
    background: -moz-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -webkit-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -o-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -ms-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: linear-gradient(0deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    color: #fff;
    font-family: 'lato', sans-serif;
    font-weight: 900;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    padding: 15px 30px;
    text-transform: uppercase;
    width: 100%;
}
.btn-content .btn-green-banner:hover {
	color: #00354a
}

.fourth-layer {
	padding: 60px 0px;
	background: #fff;
}

.fourth-layer .4-columns .span3:first-child {
	margin-left: 0px !important;
}

.div-desc {
	margin-bottom: 60px;
	text-align: center;
}

.div-box {
	text-align: center;
}

.div-box .text {
	color: #444444;
	font-family: 'lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

.fifth-layer {
	background: #ececec;
	padding: 60px 0px;
}

.image {
	text-align: center;
}

.name {
	color: #0d445f;
	font-family: 'lato', sans-serif;
	font-weight: 700;
	font-size: 24px;
	margin-top: 20px;
}

.slider-container {
	padding: 40px 0px;
}

.company {
	display: block;
	margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 206px;
}

.company img {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

.company div {
	display: inline-block;
}

.department, .position {
	color: #1dbece;
	font-family: 'lato', sans-serif;
	font-weight: 400;
	font-size: 14px;
}

.span-company {
	color: #1dbece;
	font-family: 'lato', sans-serif;
	font-weight: 700;
	font-size: 14px;
	margin-left: 0px !important;
}

.fifth-layer blockquote {
  	background-image: url(images/openquote1.png) !important;
  	background-position: top left;
  	background-repeat: no-repeat;
  	padding: 50px 0px 0px 0px !important;
}

.fifth-layer blockquote span {
    background-image: url(images/closequote1.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    color: #1dbece;
    display: block;
    font-family: 'lato', sans-serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 1.5em;
    padding-bottom: 40px;
} 

.sixth-layer {
	background: #00354a;
	padding: 80px 0px;
}

.form-title {
	text-align: center;
}

.form-title .title {
	color: #fff;
	font-family: 'lato', sans-serif;
	font-weight: 700;
	font-size: 36px;
	line-height: 1em;
}

.form-desc {
	text-align: center;
}

.form-desc p {
	color: #1dbece;
	font-family: 'lato', sans-serif;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.5em;
}

.form-desc p .contact {
	color: #fff;
}

.sixth-layer form {
	margin: 0px auto;
}

.sixth-layer form input {
	margin-top: 20px;
	padding: 10px 10px;
	width: 100%;
}

.sixth-layer form input::-webkit-input-placeholder {
	color: #7b7b7b;
	font-family: 'lato', sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
}

.sixth-layer form input::-moz-placeholder {
	color: #7b7b7b;
	font-family: 'lato', sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
}

.sixth-layer form input:-ms-input-placeholder {
	color: #7b7b7b;
	font-family: 'lato', sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
}

.sixth-layer form input:-moz-placeholder {
	color: #7b7b7b;
	font-family: 'lato', sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
}

.sixth-layer form .first-layer .first-col {
	width: 90%;
}

.sixth-layer form .first-layer .sec-col {
	width: 90%;
	margin-left: 10%;
}

.sixth-layer form select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #7b7b7b;
    font-family: 'lato', sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 14px;
    border-radius: 0px;
    margin-top: 20px;
    padding: 10px 10px;
    overflow: hidden;
    background: #fff url("http://employhealth.followdev.com.au/wp-content/uploads/2016/03/arrow-d.png") no-repeat right 10px center;
	width: 104%;
}

.form-fifth-layer {
	margin-bottom: 120px;
    clear: both;
}

.btn-container {
	text-align: center;
}

.btn-container .btn-green-banner {
    background: rgb(124, 156, 57);
    background: -moz-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -webkit-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -o-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: -ms-linear-gradient(90deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    background: linear-gradient(0deg, rgb(124, 156, 57) 0%, rgb(163, 205, 76) 100%);
    border: none;
    color: #fff;
    font-family: 'lato', sans-serif;
    font-weight: 900;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 25px;
    padding: 10px 40px;
    text-transform: uppercase;
    width: auto;
}

.btn-container .btn-green-banner:hover {
	color: #00354a;
	-o-transition:color .2s ease-out, background 1s ease-in;
  	-ms-transition:color .2s ease-out, background 1s ease-in;
  	-moz-transition:color .2s ease-out, background 1s ease-in;
  	-webkit-transition:color .2s ease-out, background 1s ease-in;
  	transition:color .2s ease-out, background 1s ease-in;
}

#gform_wrapper_15 .ginput_complex span:last-child{
	padding-left: 20px;
}

#gform_wrapper_15 .ginput_container select {
	width: 100% !important;
	height: 42px;
	margin-top: 0;
}

@media screen and (max-width: 1040px) {
	.sixth-layer form select {
		width: 105%;
	}
}

@media screen and (max-width: 767px) {
	.third-layer .span4.offset1 {
		margin-top: 70px;
		width: 80%;
	}

	.sixth-layer form select {
		width: 108.4%;
	}
}

@media screen and (max-width: 600px) {

	.third-layer ul li:nth-child(odd) {
		padding: 15px 0px 15px 20px;
		width: 94%;
	}

	.third-layer ul li:nth-child(even) {
		padding: 15px 0px 15px 20px;
		width: 94%;
	}
}

@media screen and (max-width: 480px) {
	.second-layer {
		padding: 50px 0px;
	}

	.text-p {
		font-size: 15px;
		line-height: 1.5em;
	}

	.third-layer {
		padding: 30px 0px;
	}

	.fourth-layer {
		padding: 30px 0px;
	}

	.slider-container {
		padding: 25px 0px;
	}

	.fifth-layer blockquote span {
		font-size: 20px;
	}

	.fifth-layer blockquote {
		text-align: center;
	}

	.sixth-layer form .first-layer .first-col {
		width: 100%;
	}

	.sixth-layer form .first-layer .span6 {
		width: 100%;
		margin-left: 0px;
	}

	.sixth-layer form .first-layer .first-col {
		width: 100%;
	}

	.sixth-layer form .first-layer .sec-col {
		width: 100%;
		margin-left: 0px;
	}

}

@media screen and (max-width: 417px) {
	.sixth-layer form select {
	    width: 110.4%;
	}
}

@media screen and (max-width: 360px) {
	.sixth-layer form select {
	    width: 113.4%;
	}
}
